Loading...
facebookAccessToken QXmppConfiguration
facebookAppId QXmppConfiguration
faultCode QXmppRpcResponseIq
faultString QXmppRpcResponseIq
Field QXmppDataForm
Field QXmppDataForm::Field
fields
QXmppDataForm::fields() const QXmppDataForm::fields()
FileAccessError QXmppTransferJob
FileCorruptError QXmppTransferJob
fileInfo QXmppTransferJob
FileLogging QXmppLogger
fileReceived QXmppTransferManager
findExtension QXmppClient
finish QXmppPasswordReply
finished
QXmppCall::finished() QXmppTransferJob::finished()
FinishedState
QXmppCall::FinishedState() QXmppTransferJob::FinishedState()
finishLater QXmppPasswordReply
firstName QXmppVCardIq
Form
QXmppDataForm::Form() QXmppMucOwnerIq::form()
foundation QXmppJingleCandidate
from
QXmppStanza::from() QXmppRosterIq::Item::From()
fromName QXmppSrvInfo
fullName QXmppVCardIq
Searching...
No Matches